function OnNavigateComplete(Object, data)
	local scr = m_simpleTV.User.Browser.Script
	if scr ~= nil then m_simpleTV.Dialog.ExecScript(Object, scr, "javascript") end
end

function JSCallBack1(Object, param_utf8)
	local content = param_utf8
	if content ~= nil then m_simpleTV.User.Browser.Content = content end
end